﻿.ui-widget-codeselect {
		width: 100%;
		height: 34px;
		padding: 0px;
		/*border: 1px solid #cccccc;*/
}

	.ui-widget-codeselect input.codeselect-code {
		box-sizing: border-box;
		background-color: rgba(238, 238, 238, 0.25);
		border: 1px solid #cccccc;
		border-left: 0 none;
		border-radius: 0 4px  4px 0;
		line-height: 1;
		padding: 9px 0;
		text-align: center;
		height: 34px;
	}

	.ui-widget-codeselect select.codeselect-select {
		display: table-cell;
		margin-bottom: 0;
		background-color: #ffffff;
		border: 1px solid #cccccc;
		border-radius: 4px 0 0 4px;
		box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
		color: #555555;
		display: block;
		height: 34px;
		padding: 6px 12px;
	}

	.ui-widget-codeselect .loading {
		border: 2px solid #f3f3f3;
		border-radius: 50%;
		border-top: 2px solid #3498db;
		width: 16px;
		height: 16px;
		-webkit-animation: spin 1s linear infinite;
		animation: spin 1s linear infinite;
	}

@-webkit-keyframes spin {
	0% {
		-webkit-transform: rotate(0deg);
	}

	100% {
		-webkit-transform: rotate(360deg);
	}
}

@keyframes spin {
	0% {
		transform: rotate(0deg);
	}

	100% {
		transform: rotate(360deg);
	}
}
